* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: .8rem;
	border-bottom: 1px solid white;
	list-style-type: none;
}

img {
	float: left;
	padding: 8px;
	margin-left: 3rem;
}


nav .nav-logo, nav .nav {
	display: inline;
	padding-left: 1rem;
	padding-right: 2rem;
	vertical-align: middle;
}

.right-nav {
	text-align: right;
	margin-left: .8rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding-left: 1.3rem;
	padding-right: 1.3rem;
	padding-top: .8rem;
	padding-bottom: .8rem;
	border-radius: 25px;
	font-size: 1rem;
	border-color: none;
}

.sticky {
	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
    padding: 5px;
    background-color: white;
   
}	

#bg-image {
	min-height: 20rem;
	background-color: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center top;
	background-attachment: fixed;
}

.container {
	text-align: right;
	padding-right: 6rem;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	padding-bottom: 5.5rem;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.title {
	color: white;
	font-size: 3rem;
}

section .title-2 {
	font-size: 3rem;
	padding: 4rem;
}

.subtitle {
	color: white;
	font-weight: lighter;
}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding-left: 3.5rem;
	padding-right: 3.5rem;
	padding-top: .8rem;
	padding-bottom: .8rem;
	border-radius: 25px;
	border-color: none;
	font-size: 1rem;
}

.intro {
	text-align: center;
	text-justify:;
}

.pre-footer {
	text-align: center;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	padding-left: 3.5rem;
	padding-right: 3.5rem;
	padding-top: .8rem;
	padding-bottom: .8rem;
	border-radius: 25px;
	border-color: none;
	font-size: 1rem;
}

.prefooter-description {
	padding: 1rem;
	margin-left: 3.5rem;
	margin-right: 3.5rem;
}

.footer {
	text-align: center;
	padding-top: 5rem;
	padding-left: 5rem;
	padding-right: 5rem;
}